#include <iostream>

using namespace std;

int main()
{
    int t;
    long long a,b;
    cin >> t ;
    for(int i=0; i<t; i++){
        cin >> a >> b ;
        cout << -1 << endl ;
//i opet...
    }
    return 0;
}